-- 基础信息
base_info = {
	group_id = 247008023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 23007, pos = { x = 85.073, y = 0.051, z = -11.976 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23008, pos = { x = 82.824, y = 0.050, z = -11.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23009, pos = { x = 67.688, y = 0.038, z = -6.644 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 23010, pos = { x = 67.688, y = 0.038, z = -8.896 }, rot = { x = 0.000, y = 90.000, z = 0.000 } },
	{ config_id = 23025, pos = { x = 89.831, y = -0.011, z = 148.459 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23026, pos = { x = 91.427, y = -0.011, z = 150.059 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23027, pos = { x = 68.320, y = -0.011, z = 169.971 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23028, pos = { x = 69.915, y = -0.011, z = 171.570 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23031, pos = { x = 79.159, y = 0.107, z = 124.089 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23032, pos = { x = 80.754, y = 0.151, z = 125.689 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23033, pos = { x = 79.092, y = 0.140, z = 117.320 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23034, pos = { x = 80.687, y = 0.136, z = 118.919 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23035, pos = { x = 74.885, y = 0.050, z = 242.851 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23036, pos = { x = 76.480, y = 0.050, z = 244.451 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23037, pos = { x = 84.238, y = 0.050, z = 235.337 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23038, pos = { x = 85.833, y = 0.050, z = 236.936 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23039, pos = { x = 81.214, y = 0.090, z = 194.428 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23040, pos = { x = 78.965, y = 0.090, z = 194.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23043, pos = { x = 87.050, y = 0.777, z = 266.353 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23044, pos = { x = 88.646, y = 0.787, z = 267.952 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23045, pos = { x = 90.079, y = 0.777, z = 273.270 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23046, pos = { x = 91.674, y = 0.787, z = 274.869 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23047, pos = { x = 83.143, y = -1.950, z = 287.307 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23048, pos = { x = 84.738, y = -1.950, z = 288.906 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23049, pos = { x = 70.902, y = 0.054, z = 326.972 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23050, pos = { x = 72.497, y = 0.090, z = 328.571 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23051, pos = { x = 86.947, y = 0.090, z = 316.213 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23052, pos = { x = 85.352, y = 0.090, z = 314.613 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23053, pos = { x = 162.564, y = 0.082, z = 275.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23054, pos = { x = 160.314, y = 0.082, z = 275.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23055, pos = { x = 115.149, y = -1.950, z = 157.759 }, rot = { x = 0.000, y = 300.000, z = 0.000 } },
	{ config_id = 23056, pos = { x = 116.545, y = -1.950, z = 160.247 }, rot = { x = 0.000, y = 300.000, z = 0.000 } },
	{ config_id = 23057, pos = { x = 134.027, y = 0.777, z = 169.293 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23058, pos = { x = 132.432, y = 0.761, z = 167.693 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23059, pos = { x = 170.772, y = -0.055, z = 150.779 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23060, pos = { x = 169.177, y = -0.005, z = 149.180 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23061, pos = { x = 150.402, y = -0.011, z = 171.150 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23062, pos = { x = 148.806, y = -0.011, z = 169.551 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23063, pos = { x = 208.018, y = 0.082, z = 159.906 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23064, pos = { x = 206.423, y = 0.082, z = 158.306 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23065, pos = { x = 235.953, y = -0.011, z = 148.539 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23066, pos = { x = 233.703, y = -0.007, z = 148.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23067, pos = { x = 235.901, y = 0.050, z = 164.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23068, pos = { x = 233.651, y = 0.052, z = 164.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 23069, pos = { x = 239.957, y = 0.082, z = 209.544 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23070, pos = { x = 238.361, y = 0.082, z = 207.945 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23071, pos = { x = 231.734, y = 0.038, z = 308.600 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23072, pos = { x = 230.139, y = 0.038, z = 307.001 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23073, pos = { x = 253.430, y = 0.038, z = 311.874 }, rot = { x = 0.000, y = 135.000, z = 0.000 } },
	{ config_id = 23074, pos = { x = 251.835, y = 0.038, z = 310.274 }, rot = { x = 0.000, y = 135.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 23005, gadget_id = 70310132, pos = { x = 1.900, y = -0.012, z = 68.474 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 23006, gadget_id = 70310133, pos = { x = -0.349, y = -0.013, z = 68.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 23019, gadget_id = 70310132, pos = { x = -4.864, y = 0.150, z = 242.151 }, rot = { x = 0.000, y = 135.000, z = 0.000 }, level = 1 },
		{ config_id = 23020, gadget_id = 70310133, pos = { x = -3.269, y = 0.150, z = 243.750 }, rot = { x = 0.000, y = 135.000, z = 0.000 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
